Commit 0b55292a authored by Alberts Muktupāvels's avatar Alberts Muktupāvels

bump libgweather required version

parent 46661905
Pipeline #29556 failed with stage
in 1 minute and 54 seconds
......@@ -121,7 +121,7 @@ LIBECAL_REQUIRED=3.5.3
LIBEDATASERVER_REQUIRED=3.5.3
LIBSYSTEMD_REQUIRED=230
CAIRO_REQUIRED=1.0.0
GWEATHER_REQUIRED=3.17.1
GWEATHER_REQUIRED=3.28.0
DCONF_REQUIRED=0.13.4
XRANDR_REQUIRED=1.3.0
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment